* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 1.2em;
	background-color: #fff;
	color: black; 
	line-height: 0.9em;
}

p {
	padding: 0 0 20px 0;
	line-height: 1.7em;
}

h1, h2 {
	font: normal 275% 'century gothic';
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0;
	color: red;
}

h2{
	font: normal 100% 'century gothic';
	color: #555;
}

.header{
	background-color: #3d3d3d;
	height: 185px;
	font-size: 0.8em;
	margin-left: 0;
	margin-right: 0;
	min-width: 900px;
}

.main, .logo, .menubar {
	margin-left: auto;
	margin-right: auto;
}

.logo {
	width: 880px;
	padding-bottom: 30px;
}

.logo h1, .logo h2 {
	margin: 0 0 0 9px;
}

.logo_text h1, .logo_text h1 a, .logo_text h1 a:hover {
	padding: 22px 0 0 0;
	color: red;
	letter-spacing: 0.1em;
	text-decoration: none;
}

.logo_text h2 {
	font-size: 0.9em;
	padding: 4px 0 0 0;
	color: #999;
}

.hr {
	margin-bottom: 13px; 
}

.menubar {
	width: 895px;
	height: 26px;
}

ul.menu {
	float: right;
}

ul.menu li {
	float: left;
	padding: 0 0 0 5px;
	list-style: none;
	margin: 1px 2px 0 0;
}

ul.menu li a {
	font: normal 104% 'trebuchet ms', sans-serif;
	display: block;
	height: 20px;
	padding: 6px 20px 5px 20px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

ul.menu li.p a:hover {
	color: red;
	transition: 0.3s;
	border-bottom: solid 3px red;
}

.l {
	border-bottom: solid 3px red;
}

.body {
	width: auto;
}

.body1 {
	margin: 30px 60px 20px 60px;
	background: white;
	border-top: 10px solid #3d3d3d;
	border-bottom: 10px solid #3d3d3d;
	border-radius: 20px;
}



.txt p.body_txt {
	margin-left: 400px;
	margin-top: 20px;  
}

.txt p.head_txt {
	color: red;
	margin-left: 550px; 
	text-transform: uppercase;
	font: normal 175% 'Montserrat';
}

a {text-decoration: none;}

ul.menu1, ul.menu_drop {
	margin: 0;
	padding: 0;
	list-style: none;
}

.side {
	width: 235px;
	margin: 20px;
	display: block;
	float: left;
}

.menu1 a {
	background: #3d3d3d;
	color: #fff;
	padding: 10px;
	display: block;
	border-bottom: 1px solid #666;
	transition: 0.5s all;
}

.menu1 a:hover {
	background: #666;
	padding: 10px 0 10px 20px;
}

.menu1 li:first-child a{
	border-radius: 5px 5px 0 0;
}

.menu1 li:last-child a{
	border-radius: 0 0 5px 5px;
	border-bottom: 0;
}

.menu_list {
	position: relative;
}

.menu_drop {
	position: absolute;
	width: 100%;
	left: 100%;
	top: -9999em;
	opacity: 0;
	border-left: 10px solid transparent;
	transition: 0.5s opacity;
}

.menu_list:hover .menu_drop {
	opacity: 1;
	top: 0;
}

.menu_list:after {
	content: "";
	position: absolute;
	border: 7px solid;
	border-color: transparent transparent transparent red;
	top: 0.55em;
	right: 0.7em;
	transition: 0.5s;
}

.menu_list:hover:after {
	transform: scaleX(-1);
}

.text {
	float: none;
}

.head_txt { 
	font: normal 10px 'Montserrat', sans-serif;
	text-align: center;
	text-transform: uppercase;
}

.txt {
	line-height: 20px;
	margin: 0 30px 0 30px;
	border-radius: 10px; 
}

.txt1 {
	letter-spacing: 2px;
}

.namber {
	line-height: 30px;
	padding-left: 60px;
}

.vec {
 	text-decoration: overline;
}
